originalSubmitFunction = document.forms.SB_WizardFormBlockModule.submit;
document.forms.SB_WizardFormBlockModule.submit = FeedbackResponseTextSubmit;

function FeedbackResponseTextSubmit() {
	document.forms.SB_WizardFormBlockModule.submit = originalSubmitFunction;
	document.forms.SB_WizardFormBlockModule.submit();
}
